*, *:before, *:after {
  box-sizing: border-box;
}

#cakeModal {
  background: rgb(235, 235, 235);
  opacity: 0.98;
  position: fixed;
  top: 50%;
  transform: translate(0, -52%);
  width: 100vw;
  height: 500px;
  z-index: 2;
}

.container {
  font-family: 'Montserrat', sans-serif;
  position: fixed;
  top: 50%;
  left: 50%;
  margin-right: -50%;
  transform: translate(-50%, -50%);
  padding-left: 50px;
  z-index: 3;
}

.btn {
  display: inline-block;
  background: #f2f2f2;
  color: #7a7a7a;
  border-radius: 3px;
  padding: 6px 14px;
  transition: background .3s ease, color .3s ease;
  font-size: 0.8125em;
  text-decoration: none;
}
.btn:hover {
  background: #e5e5e5;
  color: #929797;
}
.btn.btn-primary {
  background: #dd5555;
  color: rgba(255, 255, 255, 0.9);
}
.btn.btn-primary:hover, .btn.btn-primary.active {
  background: #d94040;
}
.btn.btn-large {
  padding: 12px 28px;
}
.btn.btn-caps {
  text-transform: uppercase;
}
.btn.btn-block {
  display: block;
  width: 100%;
  text-align: center;
}
.btn.btn-active {
  background-color: #EC7610;
}

.box {
  background: #f9f9f9;
  box-shadow: 0 0 1px rgba(0, 0, 0, 0.2), 0 2px 4px rgba(0, 0, 0, 0.1);
  border-radius: 5px;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
  margin-bottom: 20px;
}
.box h2 {
  color: #dd5555;
  font-size: 1.2em;
  padding-top: 5px;
  padding-bottom: 5px;
}
.box p {
  color: #7d7d7d;
  font-size: 0.93em;
  margin-top: 6px;
  padding-bottom: 2px;
}

.seriesTitle {
  padding: 15px 30px;
  text-align: center;
}
.seriesTitle .btn {
  margin-top: 13px;
  margin-bottom: 6px;
  padding: 8px;
}

.post {
  padding: 15px 30px;
  text-align: center;
}
.post .btngroup {
  margin: 10px 20px;
  width: 140px;
}

.post-big {
  padding: 26px 30px;
}

.nav a {
  color: #cccccc;
  font-size: 0.9em;
  text-decoration: none;
  text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.5);
}
.nav a:hover {
  color: #dd5555;
}
.nav [class*="icon-"] {
  font-size: 2em;
  margin-bottom: 5px;
  display: inline-block;
}
.nav ul {
  margin: 0;
  padding: 0;
  list-style: none;
  text-align: center;
}
.nav li {
  display: inline-block;
}
.nav li a {
  display: block;
  padding: 20px 18px;
}

.find {
  padding: 10px;
}

.cakeLine {
  display: block;
  height: 1px;
  margin: 1em 0;
  padding: 0;
  border: 0;
  border-top: 1px solid #ccc;
}

.info {
  margin-bottom: 62px;
}
.info h2 {
  margin-bottom: 14px;
}
.info span {
  color: #7d7d7d;
  font-size: 0.75em;
}

.info input[type="number"] {
  background: #ebebeb;
  border: 1px solid #cfcfcf;
  border-radius: 3px;
  outline: none;
  width: 44px;
  height: 28px;
  margin-left: 5px;
  padding: 5px;
  font-size: 0.88em;
  text-align: center;
  transition: background .3s ease;
  -moz-appearance: textfield;
}

.info input[type="number"]:focus {
  background: #f0f0f0;
}

.info input::-webkit-outer-spin-button,
.info input::-webkit-inner-spin-button {
  -webkit-appearance: none;
}

.rating input[type="range"] {
  width: 500px;
}

.idNum {
  width: 68px !important;
}

.chapNum {
  width: 52px !important;
}

.unlock {
  position: relative;
  top: 3px;
  left: 5px;
}

.rating {
  margin-bottom: 10px;
}
.rating h2{
  margin-bottom: 6px;
}
.rating span {
  margin-right: -7px;
  word-spacing: 43px;
}

/* Error Fix for the Moderation Bar */
.clear {
  visibility: visible !important;
  overflow: visible !important;
  width: initial !important;
}